{% extends 'base.html.twig' %}

{% block title %}Nous contacter !{% endblock %}

{% block body %}
<div class="container contact p-3">
    <h1 class="text-center">Qui sommes-nous ?</h1>
    <p>Nous sommes un petit groupe de futurs développeurs issus de la formation Webforce 3 Mantes-La-Jolie. Nous
        souhaitons aider les étudiants en difficulté à trouver des bons plans économiques.</p>
</div>
<div class="container-fluid bg-perso mt-3">
    <h3 class="text-center text-white"><u>Notre équipe</u></h3>
    <div class="container mt-5">
        <div class="row">
            <!-- Présentation Dalila -->
            <div class="col-lg-4 text-center col-boule">
                <div class="avatar-contact">
                    <img src="{{ asset('/upload/contact/dalila.png' ) }}" alt="" class="img-fluid">
                </div>
                <h6 class="text-center font-weight-bold mt-2">Dalila</h6>
                <p class="font-italic">La touche féminine, on ne sait pas ce que l'on ferait sans elle.</p>
            </div>
            <!-- BOULE INSCRIPTIONS SEMAINES -->
            <div class="col-lg-4 text-center col-boule">
                <div class="avatar-contact">
                    <img src="{{ asset('/upload/contact/omar.png' ) }}" alt="" class="img-fluid">
                </div>
                <h6 class="text-center font-weight-bold mt-2">Omar</h6>
                <p class="font-italic">Le développeur préféré de ton développeur préféré. C'est pas lui qui trouve un stage, c'est le stage
                    qui le trouve</p>
            </div>
            <!-- BOULE ARTICLES DISPO -->
            <div class="col-lg-4 text-center col-boule">
                <div class="avatar-contact">
                    <img src="{{ asset('/upload/contact/Maxi_Flat_FondTRANSPARENT.png' ) }}" alt="" class="img-fluid">
                </div>
                <h6 class="text-center font-weight-bold mt-2">Maxime</h6>
                <p class="font-italic">Il essaye de faire des choses. "Oublie que tu as aucun chance, fonce... Sur un malentendu, ça peut
                    passer."</p>
            </div>
        </div>
    </div>
</div>
<div class="container bg-white shadow py-3 my-4">
    <h1>Nous écrire</h1>
    {# Custom Form #}
    {{ form_start(form) }}
    <div class="form-group">
        {{ form_label(form.email, 'Votre email') }}
        {{ form_widget(form.email, {'attr': {'class': 'form-control', 'placeholder': 'Votre email'} }) }}
    </div>
    <div class="form-group">
        {{ form_label(form.message, 'Votre message') }}
        {{ form_widget(form.message, {'attr': {'class': 'form-control', 'placeholder': 'Votre message'} }) }}
    </div>
    <div class="text-right">
        <button type="submit" class="btn btn-chat mb-2 ml-auto">Envoyer <i class="fa fa-paper-plane"
            aria-hidden="true"></i>
    </button>
    </div>
    {{ form_row(form._token) }}
    {{ form_end(form, {'render_rest':false }) }}
</div>
{% endblock %}